## wsdd2 1.8.6+dfsg

=== debian/changelog ===
wsdd2 (1.8.6+dfsg-3) unstable; urgency=medium

  * debian/control: add ksmbd-tools as alt to samba
    (Closes: #1005768)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 14 Feb 2022 23:26:34 +0100

wsdd2 (1.8.6+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 28 Oct 2021 20:54:34 +0200

wsdd2 (1.8.6+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #930339)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 23 Oct 2021 21:00:35 +0200
