=== debian/control ===
Source: wsdd2
Section: net
Priority: optional
Maintainer: Matteo F. Vescovi <mfv@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/Andy2244/wsdd2
Vcs-Git: https://salsa.debian.org/debian/wsdd2.git
Vcs-Browser: https://salsa.debian.org/debian/wsdd2

Package: wsdd2
Architecture: any
Depends:
 ksmbd-tools | samba,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Web Services on Devices (WSD) daemon
 Web Services on Devices (WSD) is a Microsoft API to simplify
 programming connections to web service enabled devices, such as
 Printers, Scanners and File Shares.
 .
 This daemon advertises and responds to probe requests from Windows
 clients looking for File Shares. It also implements LLMNR Multicast
 name lookup services.
