## wsdd2 1.8.7%2Bdfsg

=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg.*//, \
repack, \
repacksuffix=+dfsg" \
https://github.com/Andy2244/wsdd2/tags .*/(\d.*[^dev])\.(?:tgz|tar\.(?:gz|bz2|xz))
