## wsdd2 1.8.7+dfsg

=== debian/changelog ===
wsdd2 (1.8.7+dfsg-1.2mx23) mx; urgency=medium

  * Rebuild for MX-23 with sysv init script added

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 10 Dec 2023 13:01:00 -0500

wsdd2 (1.8.7+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Ship systemd unit under /lib/systemd/system so that it can get picked
    up by dh_installsystemd (Closes: #1034229)

 -- Cyril Brulebois <kibi@debian.org>  Tue, 25 Apr 2023 15:40:11 +0000

wsdd2 (1.8.7+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.6.0 -> 4.6.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 13 Jul 2022 23:24:12 +0200
