=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: wsdd2
 Section: net
 Priority: optional
-Maintainer: Matteo F. Vescovi <mfv@debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Matteo F. Vescovi <mfv@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/Andy2244/wsdd2
 Vcs-Git: https://salsa.debian.org/debian/wsdd2.git
